## golang-github-goji-httpauth 0.0~git20160601.2da839a

=== debian/changelog ===
golang-github-goji-httpauth (0.0~git20160601.2da839a-3) unstable; urgency=low

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Thorsten Alteholz ]
  * update watch file

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 22 Nov 2020 15:17:24 +0000

golang-github-goji-httpauth (0.0~git20160601.2da839a-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 01 Mar 2020 20:41:10 +0000

golang-github-goji-httpauth (0.0~git20160601.2da839a-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 23 Feb 2020 23:12:09 +0000
