=== debian/watch ===
#version=4
#opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/golang-github-goji-httpauth-\$1\.tar\.gz/,\
#uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/\$1~\$2\$3/ \
#  https://github.com/goji/httpauth/tags .*/v?(\d\S*)\.tar\.gz
version=4
opts="mode=git, pgpmode=none" \
https://github.com/goji/httpauth \
HEAD debian uupdate
